#top {
    /*padding-top: 80px;*/
}
#workPiece, #relatedWork {
    margin-top: 13px;
}
#workPiece {
    width: 666px;
    float: left;
    margin-left: 13px;
    position: relative;
}
#workPiece img {
    margin-bottom: 11px;
}
#relatedWork {
    width: 196px;
    margin-left: 725px;
    overflow: hidden;
    zoom: 1;
}
#relatedWork h2 {
    margin-bottom: 1em;
}
.portfolio-image {
    position: relative;
}
.portfolio-image img {
    display: block;
}
#titleDesc {
    float: left;
    position: absolute;
    font-size: 25px;
    left: 30px;
    bottom: 30px;
    width: 200px;
    z-index: 999;
    margin: 0;
    padding: 6px 10px;
    background: #ed1849;
    color: #fff;
    -webkit-transform:rotate(-3deg);
       -moz-transform:rotate(-3deg);
        -ms-transform:rotate(-3deg);
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}